.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-56318a80-ebc6-b378-7ad2-59875784af98 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c90a8a79-5c29-1d49-fed9-2925a538dd47 {
margin-bottom: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-37568d80-7faf-bd42-2e44-be8436f4ffd0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-727ce62e-9369-7ae7-ba86-d5d26a451dc2 {

}

@media (min-width: 0) {
    .container-fluid-max-xl, .container, .container-fluid {
        width: 100%;
        max-width: calc(100% - 1.875rem);
        margin: 0 auto;
        display: block;
    }


.autofit-row{
display: block !important;
}

}.lfr-layout-structure-item-f30519d6-f2e5-f25a-864d-65735d8e5a80 {

}
@media (min-width: 1000px) {
    .prodam-header__bottom-menu--mobile {
        display: none!important;
    }
 
    .container-fluid-max-xl, .container, .container-fluid {
        width: 100%!important;
        max-width: 71.25rem!important;
        margin: 0 auto!important;
    }
}
 
 
@media (max-width: 999px) {
    .prodam-header__bottom-menu--desktop {
        display: none!important;
    }
}
@media (min-width: 1000px) {
    .prodam-header__bottom-menu--desktop {display: flex!important;
    }
}.lfr-layout-structure-item-6fef4593-6202-4b8c-a216-27fc957c9aaf {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
